任务单 #36170

ギターモードでランダム使用状況が見られるように

开放日期: 2016-03-19 05:15 最后更新: 2016-08-02 11:55

报告人:
属主:
状态:
关闭
组件:
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Accepted
文件:
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

これは本家にもあるというだけの理由なんですが
ギターでランダムオプションが掛かっている時、開始前に分かるようにして欲しいです。

本家と同じように、という訳ではありませんが
本家の場合開始前にレーンの場所に使用中のオプションが1秒程表示され消える、と言う風になっています。(未使用の場合は何も出ない)

任务单历史 (3/7 Histories)

2016-03-19 05:15 Updated by: shaoppp
  • New Ticket "ギターモードでランダム使用状況が見られるように" created
2016-03-19 13:40 Updated by: chnmr0
  • 属主 Update from (无) to chnmr0
2016-03-19 15:08 Updated by: chnmr0
评论

すみませんが、新規機能については優先度が下がりますのでご了承ください。

2016-04-10 00:54 Updated by: chnmr0
  • 处理结果 Update from to Fixed
评论

rev. 937 で対応しました。

オプションパネルがレーンのわきに表示されます。

2016-04-11 01:29 Updated by: yyagi
评论

ギターべースのレーンが非表示の時にも、ギターベースのオプションパネルが表示されてしまっています。

2016-04-14 00:11 Updated by: koh-hey
评论

私これリビジョン979で問題なく修正されていることを動作確認しました。

2016-08-02 11:55 Updated by: yyagi
  • 里程碑 Update from (无) to 新機能の追加
  • 处理结果 Update from Fixed to Accepted
  • 状态 Update from 开启 to 关闭
  • Ticket Close date is changed to 2016-08-02 11:55
  • 组件 Update from (无) to DTXMania
评论

元々の希望要件とは異なりますが、演奏画面で機能が実現され、Rel105としてリリースされましたので、いったんクローズします。

どうしても演奏前の表示が必要ということであれば、再度チケットをオープンください。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名